@import '../../../../assets/style/variables.scss';

.personalsBlock__input{
    margin: 0.5rem 0;
}
.personalsBlock__input:focus{
    border-color:$secondary;
    box-shadow: 0 0 0 0.25rem transparentize($secondary, 0.75 ) ;
}
